<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PhotoLibrary">
		<Container type="DelayParseAppPanel" name = "PhotoPanel">
			<Properties>
				<Property name="Size" type="Size">780,495</Property>
				<Property name="Location" type="Point">7,30</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
        <Property name="Visible" type="Bool">False</Property>
        <Property name="DoubleBuffer" type="Bool">False</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
      </Properties>
			<Controls>
				<!-- Splitter used between left and right panels -->
				<Control type="AppSplitter" name="PhotoSplitter">
					<Properties>
						<Property name="ZOrder" type="Int">2</Property>
						<Property name="Size" type="Size">10,490</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="MinSize" type="Int">200</Property>
						<Property name="MinExtra" type= "Int">400</Property>
						<Property name="ImagePositionFixed" type= "Bool">False</Property>
						<Property name="ImagePosition" type= "ContentAlignment">MiddleCenter</Property>
						<Property name="ImageUp" type= "Image">SplitterHandle_reg.png</Property>
						<Property name="ImageDown" type= "Image">SplitterHandle_down.png</Property>
						<Property name="ImageHover" type= "Image">SplitterHandle_over.png</Property>
						<Property name="SaveSplitterLocation" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>				
			</Controls>      
			<SubContainers>
				<Container type="AppPanel" name="PhotoLibraryPanelHolder">
					<Properties>
						<Property name="Location" type="Point">277,40</Property>
						<Property name="Dock" type="DockStyle">Fill</Property>
						<Property name="BorderStyle" type="BorderStyle">None</Property>
						<Property name="DrawImages" type="Bool">False</Property>
						<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
						<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
            <Property name="DoubleBuffer" type="Bool">False</Property>
            <ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.RIGHTBACKGROUNDGRADIENT"/>
          </Properties>
					<SubContainers>
						<Container type="ThumbnailListCtrl" name="PhotoLibraryPanel">
							<Properties>
								<Property name="ZOrder" type="Int">0</Property>
								<Property name="Location" type="Point">277,40</Property>
								<Property name="Dock" type="DockStyle">Fill</Property>
								<Property name="Scrollbar" type="ScrollBars">Vertical</Property>
								<Property name="ItemViewStyle" type="ViewStyle">Mid</Property>
								<Property name="SaveViewStyle" type="Bool">True</Property>
								<Property name="SaveSortStyle" type="Bool">True</Property>
								<Property name="SaveDisplayText" type="Bool">True</Property>
								<Property name="Multiselect" type="Bool">True</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
                <Property name="DetailHeaderAscendingImage" type="Image">DetailSortAscend.PNG</Property>
                <Property name="DetailHeaderDescendingImage" type="Image">DetailSortDescend.PNG</Property>
                <Property name="DetailSelectEntireRow" type="Bool">True</Property>
		   <ComplexProperty name="DetailFocusedItemBackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
               <ComplexProperty name="DragDropInfo" type="DragDropInfo">
                  <Properties>
                    <Property name="AllowDrag" type="Bool">True</Property>
                    <Property name="AllowedEffects" type="DragDropEffects">Copy</Property>
                    <Property name="DataSource" type="String">DraggedItems</Property>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="ContextMenu" type="ContextMenu">	
							    <Properties>
                    <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                    <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                    <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                    <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                    <ComplexProperty type="List" name="MenuItems">
									    <Properties>
								        <ComplexProperty type="MenuItem" name="MenuItem0">
									        <Properties>
										        <Property type="String" name="Text" resourceID="RightPhotoPanelTable.PASTE"/>
										        <Property type="String" name="Name">Paste</Property>
										        <Property type="Int" name="Index">0</Property>
										        <Property type="Bool" name="Enabled">True</Property>
									      </Properties>
								        </ComplexProperty>
    							    </Properties>
										</ComplexProperty>	
									</Properties>
								</ComplexProperty>               
								<ComplexProperty name="DetailColumns" type="List">
									<Properties>
										<ComplexProperty name="Item" type="ColumnInfo">
											<Properties>
												<Property name="HeaderText" type="String" resourceID="RightPhotoPanelTable.HEADER_NAME"/>
												<Property name="DataSource" type="String">ImageFileShortName</Property>
												<Property name="Width" type="Int">60</Property>
												<Property name="AllowResize" type="Bool">True</Property>
												<Property name="AllowSelection" type="Bool">True</Property>
											</Properties>
										</ComplexProperty>
										<ComplexProperty name="Item" type="ColumnInfo">
											<Properties>
												<Property name="HeaderText" type="String" resourceID="RightPhotoPanelTable.HEADER_SIZE"/>
												<Property name="DataSource" type="String">ImageFileSize</Property>
												<Property name="Width" type="Int">60</Property>
												<Property name="AllowResize" type="Bool">True</Property>
												<Property name="AllowSelection" type="Bool">True</Property>
											</Properties>
										</ComplexProperty>
                    <ComplexProperty name="Item" type="ColumnInfo">
                      <Properties>
                        <Property name="HeaderText" type="String" resourceID="RightPhotoPanelTable.HEADER_EXTENSION"/>
                        <Property name="DataSource" type="String">ImageFileExtension</Property>
                        <Property name="Width" type="Int">60</Property>
                        <Property name="AllowResize" type="Bool">True</Property>
                        <Property name="AllowSelection" type="Bool">True</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="Item" type="ColumnInfo">
											<Properties>
												<Property name="HeaderText" type="String" resourceID="RightPhotoPanelTable.HEADER_DATE"/>
												<Property name="DataSource" type="String">ImageFileDateModified</Property>
												<Property name="Width" type="Int">60</Property>
												<Property name="AllowResize" type="Bool">True</Property>
												<Property name="AllowSelection" type="Bool">True</Property>
											</Properties>
										</ComplexProperty>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="SelectionBoxColor" type="Color" resourceID="ThumbnailListCtrlColorTable.SELECTIONBOXCOLOR"/>
								<ComplexProperty name="SelectionBoxBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.SELECTIONBOXBORDERCOLOR"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="ThumbnailListCtrlColorTable.BACKCOLOR"/>
								<ComplexProperty name="DefaultItemProperties" type="ThumbnailCtrl">
									<Properties>
                    <Property name="DefaultThumbnailImage" type="Image">WaitIcon.bmp</Property>
                    <Property name="SelectedImage" type="Image">Thumbnail_check.png</Property>
                    <Property name="SelectedEffect" type="SelectedEffectStyle">SelectedImage, SelectedBorder</Property>
                    <Property name="HighlightEffect" type="HighlightEffectStyle">Border</Property>
                    <ComplexProperty name="BackColor" type="Color" resourceID="ThumbnailListCtrlColorTable.BACKCOLOR"/>
										<ComplexProperty name="SelectedBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
										<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ThumbnailListCtrlColorTable.THUMBNAILBORDERCOLOR"/>
						        <ComplexProperty name="ContextMenu" type="ContextMenu">	
							        <Properties>
                        <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                        <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                        <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                        <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                        <ComplexProperty type="List" name="MenuItems">
							            <Properties>
											      <ComplexProperty type="MenuItem" name="MenuItem1">
												      <Properties>
													      <Property type="String" name="Text" resourceID="RightPhotoPanelTable.CUT"/>
													      <Property type="String" name="Name">Cut</Property>
													      <Property type="Int" name="Index">0</Property>
													      <Property type="Bool" name="Enabled">True</Property>
												      </Properties>
											      </ComplexProperty>
														<ComplexProperty type="MenuItem" name="MenuItem2">
															<Properties>
																<Property type="String" name="Text" resourceID="RightPhotoPanelTable.COPY"/>
																<Property type="String" name="Name">Copy</Property>
																<Property type="Int" name="Index">2</Property>
																<Property type="Bool" name="Enabled">True</Property>
															</Properties>
														</ComplexProperty>
														<ComplexProperty type="MenuItem" name="MenuItem3">
															<Properties>
																<Property type="String" name="Text" resourceID="RightPhotoPanelTable.PRINT"/>
																<Property type="String" name="Name">Print</Property>
																<Property type="Int" name="Index">3</Property>
																<Property type="Bool" name="Enabled">True</Property>
															</Properties>
														</ComplexProperty>
														<ComplexProperty type="MenuItem" name="MenuItem4">
															<Properties>
																<Property type="String" name="Text" resourceID="RightPhotoPanelTable.PROPERTIES"/>
																<Property type="String" name="Name">Properties</Property>
																<Property type="Int" name="Index">4</Property>
																<Property type="Bool" name="Enabled">True</Property>
															</Properties>
														</ComplexProperty>
														<ComplexProperty type="MenuItem" name="MenuItem5">
															<Properties>
																<Property type="String" name="Text" resourceID="RightPhotoPanelTable.DELETE"/>
																<Property type="String" name="Name">Delete</Property>
																<Property type="Int" name="Index">5</Property>
																<Property type="Bool" name="Enabled">True</Property>
															</Properties>
														</ComplexProperty>
														<ComplexProperty type="MenuItem" name="MenuItem6">
															<Properties>
																<Property type="String" name="Text" resourceID="RightPhotoPanelTable.RENAME"/>
																<Property type="String" name="Name">Rename</Property>
																<Property type="Int" name="Index">6</Property>
																<Property type="Bool" name="Enabled">True</Property>
															</Properties>
														</ComplexProperty>
													</Properties>
												</ComplexProperty>	
											</Properties>
										</ComplexProperty>
									</Properties>
								</ComplexProperty>
							</Properties>
						</Container>
					</SubContainers>
				</Container>                
				<Container type="AppPanel" name="ActionBarHolder">
					<Properties>
            <Property name="Location" type="Point">296,432</Property>
           	<Property name="Size" type="Size">486,62</Property>
						<Property name="ZOrder" type="Int">1</Property>
						<Property name="Dock" type="DockStyle">Bottom</Property>
            <Property name="BorderStyle" type="BorderStyle">None</Property>
            <Property name="DrawImages" type="Bool">False</Property>
            <Property name="DoubleBuffer" type="Bool">False</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
					</Properties>
					<SubContainers>
						<Container name="PL_ActionBar_PanelStack" type="PanelStack">
							<Properties>
        				<Property name="Location" type="Point">296,436</Property>
        				<Property name="Size" type="Size">486,58</Property>
        				<Property name="Dock" type="DockStyle">Bottom</Property>
								<Property name="Visible" type="Bool">True</Property>
       	 				<Property name="ImageTopLeft" type="Image">topleft.png</Property>
        				<Property name="ImageTopRight" type="Image">topright.png</Property>
        				<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
        				<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
                <Property name="SelectedPanelIndex" type="Int">0</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
							</Properties>
							<SubContainers>
           			<!-- External reference to action toolbar strip of right side of Photo Library Screen -->
		        		<Container type="ToolBarStrip" name="ActionBarStrip" externalName="PhotoPanelStrip.ActionBarStrip" scriptName="PhotoPanelStrip.xml"/>					
	      	  		<!-- External reference to modified action strip of right side of Photo Library Screen -->
            		<Container type="AppPanel" name="ModifiedActionStrip" externalName="ModifiedActionStripPanel.ModifiedActionStrip" scriptName="ModifiedActionStrip.xml"/>					
								<!-- External reference to modified action strip of right side of Photo Library Screen for PhotoPacakge mode -->
            		<Container type="AppPanel" name="ModifiedActionStrip" externalName="ModifiedActionStripPanel.PhotoPackageModifiedActionStrip" scriptName="ModifiedActionStrip.xml"/>					
							</SubContainers>
						</Container>
				  </SubContainers>
				</Container>
                
        <!-- External reference to menu toolbar strip of right side of Photo Library Screen -->
        <Container type="ToolBarStrip" name="RightMenuStrip" externalName="PhotoPanelStrip.RightMenuStrip" scriptName="PhotoPanelStrip.xml"/>
				
				<!-- Begin left side panel -->
				<Container type="Panel" name="PhotoLeft">
					<Properties>
						<Property name="ZOrder" type="Int">3</Property>
						<Property name="Dock" type="DockStyle">Left</Property>
						<Property name="Size" type="Size">290,490</Property>
            <Property name="DoubleBuffer" type="Bool">False</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
					</Properties>
					<SubContainers>
						<Container type="ToolBarStrip" name="FolderToolBarStrip">
							<Properties>
								<Property name="ZOrder" type="Int">3</Property>
								<Property name="HorizontalOffset" type="Int">10</Property>
								<Property name="Size" type="Size">290,40</Property>
								<Property name="Dock" type="DockStyle">Top</Property>
								<Property name="ImageLeft" type="Image">topnavbar_left.png</Property>
								<Property name="ImageRight" type="Image">topnavbar_right.png</Property>
								<Property name="ImageMid" type="Image">topnavbar_sliver.png</Property>
								<Property name="LeftScrollImageUp" type="Image">Leftarrow_up.bmp</Property>
								<Property name="LeftScrollImageDown" type="Image">Leftarrow_down.bmp</Property>
								<Property name="LeftScrollImageHover" type="Image">Leftarrow_hover.bmp</Property>
								<Property name="RightScrollImageUp" type="Image">Rightarrow_up.bmp</Property>
								<Property name="RightScrollImageDown" type="Image">Rightarrow_down.bmp</Property>
								<Property name="RightScrollImageHover" type="Image">Rightarrow_hover.bmp</Property>
								<Property name="TransparencyMode" type="ClipMode">ClipMask</Property>
								<ComplexProperty name="TransparencyKey" type="Color" resourceID="CommonColors.TRANSPARENCYKEY"/>
								<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.MAINPANELBACKCOLOR"/>
							</Properties>
							<Controls>
								<Control type="ToolBarStripButton" name="FoldersBtn">
									<Properties>
										<Property name="TextAlign" type="ContentAlignment">BottomCenter</Property> 
										<Property name="Text" type="String" resourceID="LeftPhotoPanelTable.FOLDERS"/>
										<Property name="TextOffset" type="Int">2</Property>
										<Property name="Size" type="Size">60,35</Property>
										<Property name="Cursor" type="Cursor">Arrow</Property>
										<Property name="ShowBorder" type="ToolBarEffectState">Never</Property>
										<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_10_BOLD"/>					
										<ComplexProperty name="BackColor" type="Color" resourceID="ToolBarStripButtonColorTable.TEXTBACKCOLOR"/>
									</Properties>
								</Control>
							</Controls>
						</Container>
						<Container type="AppPanel" name="FoldersPanel">
							<Properties>
								<Property name="Anchor" type="AnchorStyles">Top,Right,Bottom,Left</Property>
								<Property name="Location" type="Point">0,40</Property>
								<Property name="Size" type="Size">290,388</Property>
                <Property name="DoubleBuffer" type="Bool">False</Property>
                <ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
							</Properties>
							<Controls>
								<Control type="FolderTree" name="PLFolderTree">
									<Properties>	   
										<Property name="Dock" type="DockStyle">Fill</Property>
                    <Property name="BorderStyle" type="BorderStyle">None</Property>
                    <Property name="ShowNetworkDrives" type="Bool">True</Property>
                    <Property name="ShowMyNetworkPlaces" type="Bool">True</Property>
                    <Property name="ShowRemovableDrives" type="Bool">True</Property>
                    <ComplexProperty name="Font" type="Font" resourceID="CommonFonts.STANDARDFONT"/>
                    <ComplexProperty name="TextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
										<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
                    <Property name="AllowDrag" type="Bool">True</Property>
                    <ComplexProperty name="DragDropInfo" type="DragDropInfo">
                      <Properties>
                        <Property name="AllowDrop" type="Bool">True</Property>
                        <Property name="AllowedEffects" type="DragDropEffects">Copy</Property>
                        <Property name="DataSink" type="String">DroppedItems</Property>
                        <Property name="DataFormats" type="String">System.Collections.ArrayList</Property>
                      </Properties>
                    </ComplexProperty>
                    <ComplexProperty name="ContextMenu" type="ContextMenu">
                      <Properties>
                        <ComplexProperty name="Font" type="Font" resourceID="ContextMenuFontTable.UNSELECTED_MENU_FONT"/>
                        <ComplexProperty name="BackColor" type="Color" resourceID="ContextMenuColorTable.BACKGROUNDCOLOR"/>
                        <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ContextMenuColorTable.SELECTEDBORDERCOLOR"/>
                        <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ContextMenuColorTable.HOVERBACKGROUNDCOLOR"/>
                        <ComplexProperty type="List" name="MenuItems">
                          <Properties>
                            <ComplexProperty type="MenuItem" name="MenuItem1">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.CUT"/>
                                <Property type="String" name="Name">Cut</Property>
                                <Property type="Int" name="Index">0</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem2">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.COPY"/>
                                <Property type="String" name="Name">Copy</Property>
                                <Property type="Int" name="Index">1</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem3">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.PASTE"/>
                                <Property type="String" name="Name">Paste</Property>
                                <Property type="Int" name="Index">2</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem4">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.DELETE"/>
                                <Property type="String" name="Name">Delete</Property>
                                <Property type="Int" name="Index">3</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem5">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.RENAME"/>
                                <Property type="String" name="Name">Rename</Property>
                                <Property type="Int" name="Index">4</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem6">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.NEW_FOLDER"/>
                                <Property type="String" name="Name">New Folder</Property>
                                <Property type="Int" name="Index">5</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                            <ComplexProperty type="MenuItem" name="MenuItem7">
                              <Properties>
                                <Property type="String" name="Text" resourceID="RightPhotoPanelTable.PROPERTIES"/>
                                <Property type="String" name="Name">Properties</Property>
                                <Property type="Int" name="Index">6</Property>
                                <Property type="Bool" name="Enabled">True</Property>
                              </Properties>
                            </ComplexProperty>
                          </Properties>
                        </ComplexProperty>
                      </Properties>
                    </ComplexProperty>
                  </Properties>
								</Control> 
							</Controls>
						</Container>						
						<!-- Panel used to hold Return to welcome screen button found on Left -->
						<Container type="AppPanel" name="PhotoReturnBtnPanel">
							<Properties>
								<Property name="Location" type="Point">0,432</Property>
								<Property name="Size" type="Size">290,28</Property>
								<Property name="Anchor" type="AnchorStyles">Bottom,Left,Right</Property>
								<Property name="BorderStyle" type="BorderStyle">None</Property>
								<Property name="DrawImages" type="Bool">False</Property>
								<Property name="ImageTopLeft" type="Image">topleft.png</Property>
								<Property name="ImageTopRight" type="Image">topright.png</Property>
								<Property name="ImageBottomLeft" type="Image">bottomleft.png</Property>
								<Property name="ImageBottomRight" type="Image">bottomright.png</Property>
                <Property name="DoubleBuffer" type="Bool">False</Property>
                <ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/> 
							</Properties>
							<Controls>
								<Control type="ImageOffsetButton" name="PhotoReturnToWelcomeBtn">
									<Properties>
										<Property name="Size" type="Size">250,22</Property>
										<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
										<Property name="Location" type="Point">15,3</Property>
										<Property name="Text" type="String" resourceID="ScanEditTable.STARTOVER"/>
										<Property type="Image" name="ImageUp">home_reg.png</Property>
										<Property type="Image" name="ImageDown">home_down.png</Property>
										<Property type="Image" name="ImageHover">home_over.png</Property>
										<ComplexProperty name="BackColor" type="Color" resourceID="ReturnToWelcomeColorTable.BACKCOLOR"/>
										<ComplexProperty name="TextHoverColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTHOVERCOLOR"/>
										<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ReturnToWelcomeColorTable.TEXTDISABLEDCOLOR"/>
										<ComplexProperty name="Font" type="Font" resourceID="ReturnToWelcomeFontTable.NORMALFONT"/>												
									</Properties>
								</Control>
							</Controls>
						</Container>
					</SubContainers>          
				</Container>
				<!-- End Left side panel -->       
			</SubContainers>      
		</Container>
	</Layout>
</AppGui>